[linux-audio-user] Re: [ANN] dssi_convolve

James Stone jmstone at dsl.pipex.com
Wed Aug 17 09:20:18 EDT 2005


> TODO's might take a while due to my limited time atm [studying]. Help
> appreciated. Drop me a mail.
> 


All looks really nice! Exciting project!

I cannot build libconvolve though because it depends on libdsp which is
not available for Debian any more (AFAIK) and the source tarball seems to
depend on NPTL headers (which do not seem to exist on my machine):

DynThreads.cc:28:26: nptl/pthread.h: No such file or directory

I could try alien on the binaries, but with these dependencies I suspect
it will lead to all sorts of inconsistencies.

James



More information about the linux-audio-user mailing list